﻿<!DOCTYPE html>
<html>
<head>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
    <meta charset="utf-8" />
    <meta http-equiv="x-ua-compatible" content="ie=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="shortcut icon" type="image/x-icon" href="@Url.Content("~/img/favicon.png")">

    <title>Pesca del día - @ViewBag.Title</title>
    @Styles.Render("~/bundles/estilos")
    @Styles.Render("~/Content/font_awesome")
    @Styles.Render("~/Content/alerta_mensaje")
    @Styles.Render("~/Content/validationEngine")
    @Styles.Render("~/Content/jquery-ui")
    @Styles.Render("~/estilo/datatable")
    @Styles.Render("~/estilo/exportarDataTable")

    @Scripts.Render("~/bundles/modernizr")
</head>
<body>
    <!-- header-start -->
    <header>
        <div class="header-area ">
            <div class="header-top_area">
                <div class="container">
                    <div class="row">
                        <div class="col-xl-6 col-md-6 ">
                            <div class="social_media_links">
                                <!--<a href="#">
                                    <i class="fa fa-linkedin"></i>
                                </a>
                                <a href="#">
                                    <i class="fa fa-facebook"></i>
                                </a>
                                <a href="#">
                                    <i class="fa fa-google-plus"></i>
                                </a>-->
                                <div class="titulo_superior_izquierda">
                                    DESPACHO EL MISMO DÍA DE TU COMPRA
                                </div>


                            </div>
                        </div>
                        <div class="col-xl-6 col-md-6">
                            <div class="short_contact_list">
                                <ul>
                                    <li class="contacto"><a href="https://wa.me/56998791040" target="_blank">Contáctanos <i class="fab fa-whatsapp" style="font-size:17px !important"></i>&nbsp; +56 9 9879 1040 </a></li>
                                </ul>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <div id="sticky-header" class="main-header-area main-header-area_movil">
                <div class="container">
                    <div class="row align-items-center">
                        <div class="col-xl-3 col-lg-2">
                            <div class="logo text-center">
                                <a href="@Url.Action("VerProductos", "Administracion")">
                                    <img src="@Url.Content("~/img/logo.png")" alt="" class="logo_pc">
                                    <img src="@Url.Content("~/img/logo-blanco.png")" class="logo_movil" alt="" style="max-height:60px;"><span class="logo_movil" style="color:#ffffff">PESCA DEL DÍA</span>
                                </a>
                            </div>
                        </div>
                        <div class="col-xl-6 col-lg-7">
                            <div class="main-menu  d-none d-lg-block">
                                <nav>
                                    <ul id="navigation">
                                        <li>@Html.ActionLink("PRODUCTOS", "VerProductos", "Administracion")
                                        <li>@Html.ActionLink("FAMILIAS", "ActualizarFamilias", "Familias")
                                        <li>@Html.ActionLink("DESCUENTO", "ActualizarDescuentos", "Descuentos")
                                        <li>@Html.ActionLink("LISTA ESPERA", "VerListaEspera", "ListaEspera")
										<li>@Html.ActionLink("PARAMETROS", "Aindex", "AdminParametros")
                                    </ul>
                                </nav>
                            </div>
                        </div>
                        <div class="col-xl-3 col-lg-3 ">
                            <div class="menu_user">
                                <a href="#"><span class="fas fa-user" style="color:darkblue"></span>@Session["ss_UserName"]</a>&nbsp;
                                <a href="@Url.Action("Logout", "Acceso")"><span class="fas fa-sign-out-alt" style="color:red"></span> Salir</a>
                            </div>
                        </div>
                        <div class="col-12">
                            <div class="mobile_menu d-block d-lg-none"></div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </header>
    <!-- header-end -->

    @RenderBody()

    <div class="modal" id="modal_exito" role="document">
        <div class="modal-dialog modal-dialog-centered">
            <div class="modal-content">
                <div class="modal-header header_modal_success">
                    <h4 class="modal-title titulo_modal_h3"><img alt="" src="@Url.Content("~/img/iconos/accept32x32.png")" height="32" width="32" /> Operación Exitosa</h4>
                    <button type="button" class="close" data-dismiss="modal" aria-label="Close"><span aria-hidden="true">&times;</span></button>
                </div>
                <div class="modal-body">
                    <div id="exito_modal_msj"></div>
                    <div class="form-horizontal">
                        <div class="modal-footer">
                            <div class="container">
                                <div class="row">
                                    <div class="col text-center">
                                        <button type="button" class="btn btn-success" data-dismiss="modal"><i class="fas fa-check"></i>Aceptar</button>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <div class="modal" id="modal_exito_foto" role="document">
        <div class="modal-dialog modal-dialog-centered">
            <div class="modal-content">
                <div class="modal-header header_modal_success">
                    <h4 class="modal-title titulo_modal_h3"><img alt="" src="@Url.Content("~/img/iconos/accept32x32.png")" height="32" width="32" /> Operación Exitosa</h4>
                    <button type="button" class="close" data-dismiss="modal" aria-label="Close"><span aria-hidden="true">&times;</span></button>
                </div>
                <div class="modal-body">
                    <div id="exito_modal_msj_foto"></div>
                    <div class="form-horizontal">
                        <div class="modal-footer">
                            <div class="container">
                                <div class="row">
                                    <div class="col text-center">
                                        <button type="button" class="btn btn-success" data-dismiss="modal"><i class="fas fa-check"></i>Aceptar</button>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>

    <div class="modal" id="modal_error" role="document">
        <div class="modal-dialog modal-dialog-centered">
            <div class="modal-content">
                <div class="modal-header header_modal_danger">
                    <h4 class="modal-title titulo_modal_h3"><img alt="" src="@Url.Content("~/img/iconos/error.png")" height="32" width="32" /> Error</h4>
                    <button type="button" class="close" data-dismiss="modal" aria-label="Close"><span aria-hidden="true">&times;</span></button>
                </div>
                <div class="modal-body">
                    <div id="error_modal_msj"></div>
                    <div class="form-horizontal">
                        <div class="modal-footer">
                            <div class="container">
                                <div class="row">
                                    <div class="col text-center">
                                        <button type="button" class="btn btn-danger" data-dismiss="modal"><i class="fas fa-check"></i>Aceptar</button>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <div id="ajax_loader_2" style="position: absolute; left: 50%; top: 50%; z-index: 10000;display:none">
        <b style="color:#000000;background-color:rgba(220, 242, 247, 0.76)">Cargando ...</b>
        <img src="../../img/loading_page.gif" class="img-responsive" style="height:100px !important;width:100px !important;" />
    </div>

    <!-- footer end  -->
    <!-- link that opens popup -->
    <!-- form itself end-->


    @Scripts.Render("~/bundles/jquery")
    @Scripts.Render("~/bundles/bootstrap")
    @Scripts.Render("~/bundles/alerta_mensaje")
    @Scripts.Render("~/bundles/funciones")
    @Scripts.Render("~/bundles/jquery_engine")
    @Scripts.Render("~/bundles/jquery-ui")
    @Scripts.Render("~/bundles/librerias")
    @Scripts.Render("~/bundles/datatables")
    @Scripts.Render("~/bundles/exportarDataTable")

@RenderSection("scripts", required: false)
</body>
</html>
